{
  "name": "ff-api-photo-share",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@hapi/boom": "^8.0.1",
    "@hapi/hapi": "^18.4.0",
    "@hapi/inert": "^5.2.2",
    "@hapi/joi": "^15.1.1",
    "dotenv": "^8.2.0",
    "mongoose": "^5.8.3"
  }
}
